﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	text-align: center;
	padding: 0 0 0 0;
	background-color: #ffffff;
	line-height: 20px;
	font-size: 15px;
	color: #58595b;
	font-family: 'Lato', sans-serif;
}
h1 {
	line-height: 30px;
	font-size: 23px;
	color: #000000;
}
h2 {
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}
h3 {
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}
a,  a:link {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  color: #58595b;
  text-decoration: none;
}
#header {
	height: 260px;
	background-color: #ffffff;
}
#outerWrapper {
	background-color: #ffffff;
	width: 980px;
	text-align: left;
	margin: 0px auto 0px auto;
}
#masthead  a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
#masthead a:hover {
	color: #999999;
	font-weight: normal;
}
#fashion_island_logo {
	width: 322px;
	top: 10px;
	z-index: 5;
	height: 186px;
	text-align: left;
	position: absolute;
}
#fashion_island_mastback {
	background-color: #ffffff;
	width: 980px;
	height: 210px;
	z-index: 2;
	top: 0px;
	position: absolute;
}
#header-line {
	top: 210px;
	height: 4px;
	background-color: #ffffff;
	width: 980px;
}
#facebook {
	width: 30px;
	top: 115px;
	z-index: 5;
	color: #000000;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
	text-align: left;
	margin-left:595px;
	position: absolute;
}
#facebook_text {
	width: 120px;
	top: 115px;
	z-index: 5;
	text-align: left;
	margin-left: 630px;
	position: absolute;
	color: #000000;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
}
#instagram {
	width: 30px;
	top: 155px;
	z-index: 5;
	color: #000000;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
	color: #000000;
	text-align: left;
	margin-left:595px;
	position: absolute;
}
#instagram_text {
	width: 120px;
	top: 155px;
	z-index: 5;
	text-align: left;
	margin-left: 630px;
	position: absolute;
	color: #000000;
	font-size: 23px;
	height: 40px;
	line-height: 26px;
}
#location {
	width: 30px;
	top: 35px;
	z-index: 5;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
	color: #000000;
	text-align: left;
	margin-left:595px;
	position: absolute;
}
#location_text {
	width: 350px;
	top: 35px;
	z-index: 5;
	text-align: left;
	margin-left: 630px;
	position: absolute;
	color: #000000;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
}
#opening_hours {
	width: 30px;
	top: 75px;
	z-index: 5;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
	color: #000000;
	text-align: left;
	margin-left:595px;
	position: absolute;
}
#opening_hours_text {
	width: 350px;
	top: 75px;
	z-index: 5;
	text-align: left;
	margin-left: 630px;
	position: absolute;
	color: #000000;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
}
#extra_opening_hours {
	width: 30px;
	top: 190px;
	z-index: 5;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
	color: #000000;
	text-align: left;
	margin-left:595px;
	position: absolute;
}
#extra_opening_hours_text {
	width: 350px;
	top: 190px;
	z-index: 5;
	text-align: left;
	margin-left: 630px;
	position: absolute;
	color: #000000;
	font-size: 23px;
	height: 30px;
	line-height: 24px;
}
#top_menu {
	top: 220px;
	z-index: 5;
	text-align: left;
	margin-left: 0px;
	position: absolute;
	width: 980px;
	height: 45px;
	background-color: #ececec;
}
#top_menu_house {
	top: 230px;
	z-index: 10;
	text-align: left;
	margin-left: 30px;
	position: absolute;
	width: 42px;
	height: 39px;
	font-size: 23px;
	line-height: 24px;
	color: #000000;
}
#top_menu_house a {
	color: #000000;
	text-decoration: none;
}
#top_menu_house a:hover {
	color: #999999;
}

#top_menu ul {
	list-style-type: none;
	width: auto;
	margin: 14px 0 0 44px;
	padding: 0;
	text-align: left;
}
#top_menu li {
	display: inline;
	margin: 0px 0px 0px 80px;
	font-size: 18px;
	line-height: 19px;	
}
#top_menu a {
	color: #000000;
	text-decoration: none;
}
#top_menu a:hover {
	color: #999999;
}
#our_stores {
	width: 320px;
	height: 300px;
	top: 655px;
	z-index: 5;
	text-align: left;
	margin-left:0px;
	position: absolute;
}
#our_stores_text {
	width: 300px;
	height: 200px;
	top: 875px;
	margin-left: 10px;
	z-index: 6;
	text-align: left;
	position: absolute;
	color: #ffffff;
	font-size: 20px;
	line-height: 22px;
}
#our_stores_text .small {
	font-size: 16px;
	line-height: 18px;
}
#weekly_email {
	width: 320px;
	height: 300px;
	top: 655px;
	z-index: 5;
	text-align: left;
	margin-left:330px;
	position: absolute;
}
#weekly_email_text {
	width: 300px;
	height: 280px;
	top: 665px;
	margin-left: 340px;
	z-index: 5;
	text-align: left;
	position: absolute;
	color: #ffffff;
	font-size: 20px;
	line-height: 22px;
}
#weekly_email_text .small {
	font-size: 16px;
	line-height: 18px;
}
#weekly_email_text .box {
	background-position: center;
	background-image: url('../images/fashion_island_papamoa_email_box.gif');
	z-index: 6;
	width: 265px;
	height: 52px;
	background-repeat: no-repeat;
	color: #0081c9;
	margin-top: 0px;
}
#weekly_email_text .conditions {
	z-index: 6;
	width: 265px;
	height: 48px;
	font-size: 16px;
	line-height: 18px;
}
#weekly_email_text .conditionstext {
	z-index: 6;
	width: 200px;
	height: 50px;
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	line-height: 18px;
}
#weekly_email_text  a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
#weekly_email_text a:hover {
	color: #56d0fd;
	font-weight: normal;
}
#specials {
	width: 320px;
	height: 300px;
	top: 655px;
	z-index: 5;
	text-align: left;
	margin-left:660px;
	position: absolute;
}
#outerWrapper #contentWrapper #content {
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
#content p {
	margin: 0px;
	padding: 0px;
}
#footer {
	padding: 10px 10px 10px 20px;
	text-align: left;
	color: #000000;
	background-color: #ececec;
	margin-top: 20px;
}
#footer p {
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
#footer h1 {
	line-height: 30px;
	font-size: 23px;
	color: #000000;
	padding-bottom: 5px;
}
#footer a {
	color: #000000;
	text-decoration: none;
}
#footer a:hover {
	color: #999999;
}
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.fr { float:right; }
.fl { float:left; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }
.vb { vertical-align:bottom; }
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #5394ce solid;
}
.pic_border_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #5394ce solid;
}
.pic_border0_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 0px #5394ce solid;
}
.pic_border_centered {
	margin: 6px;
	padding: 0px;
	border: 1px #58595b solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0_centered {
	margin: 6px;
	padding: 0px;
	border: 0px #5394ce solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0 {
	border: none;
}
.pic_border0_margin {
	border: none;
	margin: 6px;
}
.padding0 {
	padding: 0px;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.margin_left_right10 {
	margin-right: 10px;
	margin-left: 10px;
}
.margin_left_right10_topbotton5 {
	margin: 5px 10px 5px 10px;
}
.margin_right10 {
	margin-right: 10px;
}
.margin_top_0_centered {
	margin-top: 0;
	text-align: center;
}
.margin_bottom_0_centered {
	margin-bottom: 0;
	text-align: center;
}
.margin_topbottom_0_centered {
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
}
.style_input_required {
	border-style: none;
	font-size: 13px;
	padding: 5px;
}
.style_input_required_top {
	border-style: none;
	font-size: 11px;
	padding: 5px;
	background-image: url('../papamoa/images/fashion_island_papamoa_email_join_text_b.gif');
	background-repeat: repeat-x;
	margin-top: 8px;
	margin-left: 4px;
}
.small_white_text {
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.small_white_text_top {
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 8px;
}
.small_white_text_top_ar {
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	padding-top: 8px;
}
.white_text {
	color: #FFFFFF;
}
.small_text {
	line-height: 13px;
	font-size: 11px;
}
.large_pink {
	line-height: 28px;
	font-size: 26px;
	color: #ee337b;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}
.blue_text {
	color: #3162b5;	
}
.large_bold_blue_text {
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding-right: 10px;
  color: #3162b5;
}
.stores_tables {
	background-color: #ececee;
}
.large-text {
	line-height: 28px;
	font-size: 20px;

}
